simple_gravatar 1.1.0 icon indicating copy to clipboard operation
simple_gravatar: ^1.1.0 copied to clipboard

A library to generate Gravatar URL in Dart 2 based on gravatar specs.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add simple_gravatar

With Flutter:

 $ flutter pub add simple_gravatar

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  simple_gravatar: ^1.1.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:simple_gravatar/simple_gravatar.dart';
13
likes
120
pub points
80%
popularity

Publisher

unverified uploader

A library to generate Gravatar URL in Dart 2 based on gravatar specs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

crypto

More

Packages that depend on simple_gravatar